.mosaic-hero__video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
}
.mosaic-hero__video iframe,
.mosaic-hero__video video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.mosaic-hero__content {
  margin-left: calc(-50vw + 50% + var(--scrollbar-width, 0px) / 2 + var(--drupal-displace-offset-left, 0px) / 2);
  margin-right: calc(-50vw + 50% + var(--scrollbar-width, 0px) / 2 + var(--drupal-displace-offset-left, 0px) / 2);
}

.mosaic-hero__link-list-item:first-child a span::after, .mosaic-hero__play-pause-icon--play::before, .mosaic-hero__play-pause-icon--pause::before, .mosaic-hero__link-list-item:not(:first-child) a::after {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-feature-settings: normal;
  font-style: normal;
  font-synthesis: none;
  font-variant: normal;
  line-height: 1;
  text-align: center;
  text-rendering: auto;
}

.mosaic-hero__link-list-item:first-child a {
  text-decoration: none;
  line-height: 1.5;
  font-size: 1.25rem;
  font-weight: 700;
  margin-top: calc(2px + 4.718592px);
  margin-left: calc(2px + 4.718592px);
  position: relative;
  z-index: 1;
  border-radius: 5.89824px;
}
.mosaic-hero__link-list-item:first-child a span {
  display: inline-flex;
  padding-block: 9.216px;
  padding-inline: 22.5px;
  color: var(--cta-primary--color);
  background: var(--cta-primary--bg-color);
  border-radius: inherit;
  position: relative;
  z-index: 2;
  transition: inherit;
  gap: 0.5em;
  align-items: center;
}
.mosaic-hero__link-list-item:first-child a::before, .mosaic-hero__link-list-item:first-child a::after {
  content: "";
  position: absolute;
  inset: calc(calc(2px + 4.718592px) * -1);
}
.mosaic-hero__link-list-item:first-child a::after {
  background: linear-gradient(to bottom, rgba(from var(--cta-primary--gradient-1) r g b/0.75), rgba(from var(--cta-primary--gradient-2) r g b/0.75));
  z-index: 1;
  border-radius: inherit;
  filter: blur(10px);
  transition: inherit;
  opacity: 0;
}
.mosaic-hero__link-list-item:first-child a::before {
  border-radius: 7.3728px;
  background: linear-gradient(to bottom, var(--cta-primary--gradient-1), var(--cta-primary--gradient-2));
  /* Creates the hollow center */
  padding: 2px;
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
          mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
          mask-composite: exclude;
  opacity: 1;
  transition: inherit;
}
.mosaic-hero__link-list-item:first-child a:hover span, .mosaic-hero__link-list-item:first-child a:focus span {
  background-color: var(--cta-primary--bg-color--active, var(--cta-primary--bg-color));
  color: var(--cta-primary--color--active, var(--cta-primary--color));
}
.mosaic-hero__link-list-item:first-child a:hover::before, .mosaic-hero__link-list-item:first-child a:focus::before {
  opacity: 0;
}
.mosaic-hero__link-list-item:first-child a:hover::after, .mosaic-hero__link-list-item:first-child a:focus::after {
  opacity: 1;
}
.mosaic-hero__link-list-item:first-child a[href^=http] span::after {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\e09f";
  font-size: 0.75em;
}

.mosaic-hero__link-list-item:first-child a[href*="/download"] span::after {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\e094";
  font-size: 0.75em;
}

.mosaic-hero__link-list-item:not(:first-child) a {
  color: var(--cta-continuation--color);
  display: inline-flex;
  align-items: center;
  text-decoration: none;
  font-weight: 700;
  letter-spacing: -0.274px;
  gap: 7.3728px;
}
.mosaic-hero__link-list-item:not(:first-child) a::after {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\f054";
  font-size: 0.75em;
  transition: all 200ms ease-in-out;
}
.mosaic-hero__link-list-item:not(:first-child) a:hover, .mosaic-hero__link-list-item:not(:first-child) a:focus {
  color: var(--cta-continuation--color--active, var(--cta-continuation--color));
}
.mosaic-hero__link-list-item:not(:first-child) a:hover::after, .mosaic-hero__link-list-item:not(:first-child) a:focus::after {
  translate: 5.89824px 0;
}

.mosaic-hero__link-list-item:not(:first-child) a {
  font-size: 0.8rem;
}

/**
 * Swiper 14.0.6
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * https://swiperjs.com
 *
 * Copyright 2014-2026 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: July 20, 2026
 */
:root {
  --swiper-theme-color: #007aff;
  /*
  --swiper-preloader-color: var(--swiper-theme-color);
  --swiper-wrapper-transition-timing-function: initial;
  */
}

:host {
  position: relative;
  display: block;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
}

.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  /* Fix of Webkit flickering */
  z-index: 1;
  display: block;
}

.swiper-vertical > .swiper-wrapper {
  flex-direction: column;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial);
  box-sizing: content-box;
}

.swiper-android .swiper-slide,
.swiper-ios .swiper-slide,
.swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}

.swiper-horizontal {
  touch-action: pan-y;
}

.swiper-vertical {
  touch-action: pan-x;
}

.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
  display: block;
}

.swiper-slide-invisible-blank {
  visibility: hidden;
}

/* Auto Height */
.swiper-autoheight,
.swiper-autoheight .swiper-slide {
  height: auto;
}

.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}

.swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  backface-visibility: hidden;
}

/* 3D Effects */
.swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective: 1200px;
}

.swiper-3d .swiper-wrapper {
  transform-style: preserve-3d;
}

.swiper-3d {
  perspective: 1200px;
  .swiper-slide,
  .swiper-cube-shadow {
    transform-style: preserve-3d;
  }
}

/* CSS Mode */
.swiper-css-mode {
  > .swiper-wrapper {
    overflow: auto;
    scrollbar-width: none; /* For Firefox */
    -ms-overflow-style: none; /* For Internet Explorer and Edge */
    &::-webkit-scrollbar {
      display: none;
    }
  }
  > .swiper-wrapper > .swiper-slide {
    scroll-snap-align: start start;
  }
  &.swiper-horizontal {
    > .swiper-wrapper {
      scroll-snap-type: x mandatory;
    }
    > .swiper-wrapper > .swiper-slide:first-child {
      margin-inline-start: var(--swiper-slides-offset-before);
      scroll-margin-inline-start: var(--swiper-slides-offset-before);
    }
    > .swiper-wrapper > .swiper-slide:last-child {
      margin-inline-end: var(--swiper-slides-offset-after);
    }
  }
  &.swiper-vertical {
    > .swiper-wrapper {
      scroll-snap-type: y mandatory;
    }
    > .swiper-wrapper > .swiper-slide:first-child {
      margin-block-start: var(--swiper-slides-offset-before);
      scroll-margin-block-start: var(--swiper-slides-offset-before);
    }
    > .swiper-wrapper > .swiper-slide:last-child {
      margin-block-end: var(--swiper-slides-offset-after);
    }
  }
  &.swiper-free-mode {
    > .swiper-wrapper {
      scroll-snap-type: none;
    }
    > .swiper-wrapper > .swiper-slide {
      scroll-snap-align: none;
    }
  }
  &.swiper-centered {
    > .swiper-wrapper::before {
      content: "";
      flex-shrink: 0;
      order: 9999;
    }
    > .swiper-wrapper > .swiper-slide {
      scroll-snap-align: center center;
      scroll-snap-stop: always;
    }
  }
  &.swiper-centered.swiper-horizontal {
    > .swiper-wrapper > .swiper-slide:first-child {
      margin-inline-start: var(--swiper-centered-offset-before);
    }
    > .swiper-wrapper::before {
      height: 100%;
      min-height: 1px;
      width: var(--swiper-centered-offset-after);
    }
  }
  &.swiper-centered.swiper-vertical {
    > .swiper-wrapper > .swiper-slide:first-child {
      margin-block-start: var(--swiper-centered-offset-before);
    }
    > .swiper-wrapper::before {
      width: 100%;
      min-width: 1px;
      height: var(--swiper-centered-offset-after);
    }
  }
}

/* Slide styles start */
/* 3D Shadows */
.swiper-3d {
  .swiper-slide-shadow,
  .swiper-slide-shadow-left,
  .swiper-slide-shadow-right,
  .swiper-slide-shadow-top,
  .swiper-slide-shadow-bottom,
  .swiper-slide-shadow,
  .swiper-slide-shadow-left,
  .swiper-slide-shadow-right,
  .swiper-slide-shadow-top,
  .swiper-slide-shadow-bottom {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 10;
  }
  .swiper-slide-shadow {
    background: rgba(0, 0, 0, 0.15);
  }
  .swiper-slide-shadow-left {
    background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  }
  .swiper-slide-shadow-right {
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  }
  .swiper-slide-shadow-top {
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  }
  .swiper-slide-shadow-bottom {
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  }
}

.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  transform-origin: 50%;
  box-sizing: border-box;
  border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-radius: 50%;
  border-top-color: transparent;
}

.swiper:not(.swiper-watch-progress),
.swiper-watch-progress .swiper-slide-visible {
  .swiper-lazy-preloader {
    animation: swiper-preloader-spin 1s infinite linear;
  }
}

.swiper-lazy-preloader-white {
  --swiper-preloader-color: #fff;
}

.swiper-lazy-preloader-black {
  --swiper-preloader-color: #000;
}

@keyframes swiper-preloader-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* Slide styles end */
.swiper-fade {
  &.swiper-free-mode {
    .swiper-slide {
      transition-timing-function: ease-out;
    }
  }
  .swiper-slide {
    pointer-events: none;
    transition-property: opacity;
    .swiper-slide {
      pointer-events: none;
    }
  }
  .swiper-slide-active {
    pointer-events: auto;
    & .swiper-slide-active {
      pointer-events: auto;
    }
  }
}

.mosaic-hero {
  display: flex;
  justify-content: center;
  position: relative;
}
.mosaic-hero::before {
  --pattern--dots-solid--color: var(--bg-color);
  background-color: transparent;
  background-repeat: repeat;
  background-image: radial-gradient(circle 2px at 50% 50%, rgb(from var(--pattern--dots-solid--color, var(--deemphasis)) r g b/1) 2px, transparent 2px);
  background-size: 25px 25px;
  content: "";
  width: 100vw;
  position: absolute;
  left: calc(0px - 50vw + 50%);
  height: 100%;
  opacity: 0.7;
}
.mosaic-hero__content {
  flex: 0 0 100vw;
  border-top: 1px solid var(--border-decoration);
  text-align: center;
  position: relative;
  padding-top: 68.6645507813px;
}
.mosaic-hero__content > *:not(.mosaic-hero__grid) {
  margin-inline: auto;
  padding-inline: var(--safe-area-inline);
  width: min(100vw, 1370px);
}
.mosaic-hero__content::before {
  content: "";
  inset: 0;
  rotate: 180deg;
  opacity: 0.4;
  z-index: -1;
  position: absolute;
  background-image: radial-gradient(51.91% 41.39% at 101.17% 77.5%, rgb(from #EB3F34 r g b/0.75) 0%, #ffffff 100%);
}
.mosaic-hero__content::after {
  content: "";
  inset: 0;
  rotate: 180deg;
  opacity: 0.3;
  z-index: -1;
  position: absolute;
  background-image: radial-gradient(75.23% 65.59% at 8.05% 81.14%, rgb(from #EFAA37 r g b/0.75) 0%, rgb(from #ffffff r g b/0) 100%);
}
.mosaic-hero__heading {
  --heading--font-size: clamp(3.0517578125rem, 2.4795532227rem + 2.8610229492vw, 4.768371582rem);
  --heading--font-weight: 900;
  --heading--letter-spacing: -1.631px;
  background: linear-gradient(180deg, #EFAA37 4.81%, #C67E0C 32.69%, #EB3F34 67.31%, #C8122C 100%);
  -webkit-background-clip: text;
          background-clip: text;
  color: transparent;
}
.mosaic-hero__body {
  --p--font-size: 0.8rem;
  --p--margin: 0 auto;
}
.mosaic-hero__link-list {
  display: inline-flex;
  flex-wrap: wrap;
  -moz-column-gap: 28.125px;
       column-gap: 28.125px;
  row-gap: 18px;
  align-items: center;
  justify-content: center;
  margin-top: 28.125px;
}
.mosaic-hero__link-list-item:first-child a span::after {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "+";
  font-size: 0.75em;
}
.mosaic-hero__grid {
  display: grid;
  -moz-column-gap: 18px;
       column-gap: 18px;
  margin: 0 auto;
  margin-top: 54.931640625px;
  position: relative;
}
.mosaic-hero__grid-pattern-1 {
  position: relative;
}
.mosaic-hero__grid-pattern-1::before, .mosaic-hero__grid-pattern-1::after {
  content: "";
  background: linear-gradient(-26.5650511771deg, #EFAA37 33%, transparent 33.5% 66.5%, #EFAA37 67%) 0/35px 35px;
  position: absolute;
  display: block;
  height: calc(35px * 2);
  width: calc(35px * 2);
  right: 0;
}
.mosaic-hero__grid-pattern-1::after {
  top: 35px;
}
.mosaic-hero__grid-item--image {
  --img--width: 100%;
  --img--height: 100%;
  --img--object-fit: cover;
}
.mosaic-hero__grid-item--slider {
  --img--height: 100%;
  --img--width: 100%;
  --img--object-fit: cover;
}
.mosaic-hero__video {
  position: relative;
}
.mosaic-hero__video::after {
  content: "";
  position: absolute;
  inset: 0;
  pointer-events: all;
}
.mosaic-hero__play-pause {
  border-radius: 100vw;
  border: 1px solid currentColor;
  width: 43.9453125px;
  aspect-ratio: 1/1;
}
.mosaic-hero__play-pause-icon {
  display: flex;
  aspect-ratio: 1/1;
  justify-content: center;
  align-items: center;
}
.mosaic-hero__play-pause-icon[aria-hidden=true] {
  display: none;
}
.mosaic-hero__play-pause-icon--play::before {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\f04b";
}
.mosaic-hero__play-pause-icon--pause::before {
  font-family: "Font Awesome 7 Sharp Solid";
  content: "\f04c";
}
@media (width < 40em) {
  .mosaic-hero .mosaic-hero__grid {
    grid-template-columns: 1fr auto;
    row-gap: 18px;
    margin-bottom: 123px;
  }
  .mosaic-hero .mosaic-hero__right-group,
  .mosaic-hero .mosaic-hero__left-group {
    display: grid;
    grid-template-columns: minmax(0, 1fr);
  }
  .mosaic-hero .mosaic-hero__right-group {
    translate: 0 54.931640625px;
    grid-template-rows: auto auto 1fr;
    row-gap: 18px;
  }
  .mosaic-hero .mosaic-hero__play-pause {
    order: -1;
  }
  .mosaic-hero .mosaic-hero__grid-item--slider-2 {
    grid-row: 1;
    grid-column: 1;
  }
  .mosaic-hero .mosaic-hero__grid-item--image-2 {
    height: 187px;
    aspect-ratio: 1/1;
  }
  .mosaic-hero .mosaic-hero__grid-item--video-1 {
    aspect-ratio: 16/9;
    width: 187px;
  }
  .mosaic-hero .mosaic-hero__grid-pattern-1 {
    grid-row: 1;
    grid-column: 1;
    bottom: -100%;
    margin-top: 18px;
  }
  .mosaic-hero .mosaic-hero__grid-pattern-2,
  .mosaic-hero .mosaic-hero__grid-item--video-2,
  .mosaic-hero .mosaic-hero__grid-item--slider-1,
  .mosaic-hero .mosaic-hero__grid-item--image-1,
  .mosaic-hero .mosaic-hero__grid-item--image-3 {
    display: none;
  }
  .mosaic-hero .swiper {
    height: 100%;
  }
}
@media (width >= 40em) {
  .mosaic-hero .mosaic-hero__grid-pattern-1 {
    grid-column: 3;
    grid-row: 4;
    margin-right: 18px;
  }
  .mosaic-hero .mosaic-hero__grid-pattern-2 {
    grid-column: 16;
    grid-row: 2;
    position: relative;
    margin-bottom: 18px;
  }
  .mosaic-hero .mosaic-hero__grid-pattern-2::before, .mosaic-hero .mosaic-hero__grid-pattern-2::after {
    content: "";
    background: linear-gradient(-26.5650511771deg, #383B53 33%, transparent 33.5% 66.5%, #383B53 67%) 0/35px 35px;
    position: absolute;
    height: calc(35px * 2);
    width: calc(35px * 2);
    bottom: 0;
    display: block;
  }
  .mosaic-hero .mosaic-hero__grid-pattern-2::after {
    bottom: 35px;
  }
  .mosaic-hero .mosaic-hero__grid {
    grid-template-columns: repeat(20, 1fr);
    grid-template-rows: repeat(6, 1fr);
    width: 1370px;
  }
  .mosaic-hero .mosaic-hero__left-group,
  .mosaic-hero .mosaic-hero__right-group {
    display: contents;
  }
  .mosaic-hero .mosaic-hero__play-pause {
    grid-column: 11/span 2;
    grid-row: 5;
    margin-top: 18px;
  }
  .mosaic-hero .mosaic-hero__grid-item--image-1 {
    --img--height: 108px;
    grid-column: 1/span 3;
    grid-row: 3;
    margin-top: calc(18px * -1);
  }
  .mosaic-hero .mosaic-hero__grid-item--image-2 {
    grid-column: 6/span 5;
    grid-row: 4/span 3;
  }
  .mosaic-hero .mosaic-hero__grid-item--image-3 {
    --img--height: 108px;
    grid-column: 16/span 3;
    grid-row: 5;
    margin-top: calc(18px * -1);
  }
  .mosaic-hero .mosaic-hero__grid-item--video-1 {
    grid-column: 4/span 7;
    grid-row: 1/span 3;
    align-self: end;
    margin-bottom: 18px;
  }
  .mosaic-hero .mosaic-hero__grid-item--video-2 {
    grid-column: 16/span 5;
    grid-row: 3/span 2;
  }
  .mosaic-hero .mosaic-hero__grid-item--slider-1 {
    grid-column: 4/span 2;
    grid-row: 4/span 2;
    margin-left: calc(18px * -1);
  }
  .mosaic-hero .mosaic-hero__grid-item--slider-2 {
    grid-column: 11/span 5;
    grid-row: 2/span 3;
  }
}
